# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = intel-metee-doc
pkgbase = intel-metee
xdata = pkgtype=split
pkgver = 6.2.5-1
pkgdesc = Access library for Intel CSME HECI interface (documentation)
url = https://github.com/intel/metee/
builddate = 1783734438
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 788561
arch = aarch64
license = Apache-2.0
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
